<?xml version="1.0"?>
<document>

  <properties>
    <author email="groboclown@users.sourceforge.net">Matt ALbrecht</author>
    <title>Futures for the GroboCoverage Plug-in</title>
  </properties>

  <body>
    <section name="Futures">
      <p>
        The following is a list of things that are being contemplated
        for the Maven GroboCoverage Plug-in.
      </p>
      <ol>
        <li>Get the thing to work</li>
     </ol>
   </section>
 </body>
</document>
